The International Simutrans Forum

 

Author Topic: Non riesco a installare il pakHD  (Read 8617 times)

0 Members and 1 Guest are viewing this topic.

Edo87

  • Guest
Non riesco a installare il pakHD
« on: January 07, 2010, 08:34:09 PM »
Salve scusate non riesco ad installare il pakHD, quando alla partenza del gioco decido di usare il pakHD da come errore 12skin_besch_t-object builder not found.
***Please install  proper base file and check path***
ho scaricato il pakhd v 2 e scompattato in simutrans

perche nn va?
la  versione di simutrans è la 102.2.1

Offline Milko

  • Moderator
  • *
  • Posts: 828
Re: Non riesco a installare il pakHD
« Reply #1 on: January 08, 2010, 11:27:36 AM »
Ciao

Non sono espertissimo, ma il fatto che la versione del Pak sia la 0.2 (quindi ancora in beta) e che da più di due anni il pak non sia stato aggiornato mi fa pensare che probabilmente non sia perfettamente compatibile con le ultime versioni di simutrans... Magari qualcuno che se ne intende più di me riesce a risponderti con più precisione.

Ciao
Giuseppe

Offline vilvoh

  • One of the good guys
  • Administrator (Inactive)
  • *
  • Posts: 4504
  • I'm the constructor, the architect
    • Escala real
Re: Non riesco a installare il pakHD
« Reply #2 on: January 08, 2010, 11:57:30 AM »
Milko è assolutamente giusto. Purtroppo pakHD fermato in via di sviluppo circa due anni fa, e temo che non è compatibile con le versioni attuali di SimuTrans. Lo scarico viene mantenuto per ragioni storiche, e per mostrare le possibilità del motore grafico del gioco, ma non è giocabile con le versioni attuali.

Edo87

  • Guest
Re: Non riesco a installare il pakHD
« Reply #3 on: January 08, 2010, 12:06:59 PM »
Salve ragazzi, vi ringrazio per questa risp, purtroppo l'avevo temuta, va bene continuero a giocare con il pak128 :) ciao ciao

Offline vilvoh

  • One of the good guys
  • Administrator (Inactive)
  • *
  • Posts: 4504
  • I'm the constructor, the architect
    • Escala real
Re: Non riesco a installare il pakHD
« Reply #4 on: January 08, 2010, 12:28:20 PM »
Chissà, magari qualcuno viene a vita e risorgere il progetto .. :::)

Edo87

  • Guest
Re: Non riesco a installare il pakHD
« Reply #5 on: January 08, 2010, 01:52:56 PM »
vilvoh hai pm :)

Offline anjali14

  • *
  • Posts: 1
Re: Non riesco a installare il pakHD
« Reply #6 on: February 07, 2015, 03:11:48 PM »
Sto usando 102.2.1 - Pak 64 standard.
Ho un subbio sulla quantità di passeggeri e posta generati e ricevuti dalle attrazioni turistiche.
Molte attrazioni turistiche hanno caratteristiche di generazione e ricezione elevate (200 - 240),

Offline PaDriF

  • *
  • Posts: 5
  • Languages: IT
Re: Non riesco a installare il pakHD
« Reply #7 on: November 11, 2016, 12:15:49 PM »
Con la 120.1.3 a me funziona....